/* Feedback description, presented when Hype is relaunched after a crash */
"Crash reports submitted from this form will reach the developers and help improve the stability of Hype." = "Les rapports de plantage envoyés via ce formulaire permettent aux développeurs d’améliorer la stabilité de Hype.";

/* Feedback example, presented when the user chooses to report an issue with Hype */
"Ex: “After multiple undos, Hype cannot insert new images”" = "Ex. : « Hype n’insère plus de nouvelles images après plusieurs annulations. »";

/* Feedback description, presented when Hype is relaunched after force quitting it because of a hang */
"Hang reports submitted from this form will reach the developers and help improve the stability of Hype." = "Les rapports de blocage envoyés via ce formulaire permettent aux développeurs d’améliorer la stabilité de Hype.";

/* Feedback header text, presented when Hype is relaunched after a crash */
"Hype crashed unexpectedly." = "Hype s’est fermée brusquement.";

/* Feedback header text, presented when Hype is relaunched after force quitting it because of a hang */
"Hype was quit while unresponsive." = "Hype s’est fermée, car elle ne répondait plus.";

/* Feedback elaboration example, presented when the user chooses to provide a feedback regarding Hype */
"Let us know what you think of Hype, and what we can do to make it an even better application for creating HTML5 content." = "Dites-nous ce que vous pensez de Hype et ce que nous pouvons faire pour améliorer l’application.";

/* Feedback elaboration text, presented when the user chooses to report an issue with Hype */
"Please elaborate (with steps to reproduce, if appropriate):" = "Décrivez le problème (en indiquant les étapes à suivre le cas échéant) :";

/* Feedback elaboration text, presented when the user chooses to provide a feedback regarding Hype */
"Please elaborate:" = "Description :";

/* Feedback example, presented when the user chooses to provide a feedback regarding Hype */
"Please give a concise summary of your feedback." = "Veuillez résumer votre réaction.";

/* Feedback elaboration example, presented when Hype is relaunched after a crash */
"Please include as much detail as possible.\n\nEx: “I had two documents open.  Just before the crash, I was modifying the animation properties of a movie.  When I adjusted the rotation, Hype crashed.”" = "Indiquez un maximum de détails.\n\nEx. : « J’avais deux documents ouverts.  Je modifiais les propriétés d’animation d’une vidéo juste avant le plantage.  Hype s’est fermée lors du réglage de la rotation. »";

/* Feedback elaboration example, presented when Hype is relaunched after force quitting it because of a hang */
"Please include as much detail as possible.\n\nEx: “I had two documents open.  Just before the spinning beachball, I was modifying the animation properties of a movie.  When I adjusted the rotation, Hype stopped responding.”" = "Indiquez un maximum de détails.\n\nEx. : « J’avais deux documents ouverts.  Je modifiais les propriétés d’animation d’une vidéo juste avant que la roue arc-en-ciel n’apparaisse.  Hype a cessé de répondre lorsque j’ai réglé la rotation. »";

/* Feedback elaboration example, presented when the user chooses to report an issue with Hype */
"Please include as much detail as possible.\n\nEx: “I noticed that Hype wouldn’t let me drag images into the canvas anymore.  Here’s how I can reproduce:\n\n1. Make lots of modifications to a document, like adding images\n2. Undo several of them and redo a few more\n3. Try to drag images from the desktop onto the current scene\nHype beeps at me whenever I try to do this.”" = "Indiquez un maximum de détails.\n\nEx. : « J’ai remarqué que Hype ne me laissait plus déposer des images sur l’espace de travail.  Voici les étapes de reproduction du problème :\n\n1. Effectuez une foule de modifications dans un document, comme ajouter des images\n2. Annulez plusieurs opérations et rétablissez-en quelques-unes\n3. Essayez de déposer des images depuis le bureau dans la scène actuelle\nHype émet un bip à chaque tentative. »";

/* Feedback description, presented when the user chooses to provide a feedback regarding Hype */
"Reports sent from this form will directly reach the developers.  Many great ideas have been implemented due to the suggestion from users." = "Les rapports envoyés via ce formulaire parviennent directement aux développeurs.  Les suggestions d’utilisateurs ont permis de faire d’importantes améliorations.";

/* Feedback description, presented when the user chooses to report an issue with Hype */
"Reports sent from this form will reach the developers and directly lead to improvements in the product." = "Les rapports envoyés via ce formulaire parviennent directement aux développeurs et permettent d’améliorer le produit.";

/* Feedback submission button text, presented when Hype is relaunched after a crash */
"Submit Crash Log" = "Soumettre un rapport de plantage";

/* Feedback submission button text, presented when the user chooses to provide a feedback regarding Hype */
"Submit Feedback" = "Soumettre une réaction";

/* Feedback submission button text, presented when Hype is relaunched after force quitting it because of a hang */
"Submit Hang Log" = "Soumettre un rapport de blocage";

/* Feedback submission button text, presented when the user chooses to report an issue with Hype */
"Submit Issue" = "Soumettre un problème";

/* Feedback submission progress text, presented when Hype is relaunched after a crash */
"Submitting Crash…" = "Soumission du plantage…";

/* Feedback submission progress text, presented when the user chooses to provide a feedback regarding Hype */
"Submitting Feedback…" = "Soumission de la réaction…";

/* Feedback submission progress text, presented when Hype is relaunched after force quitting it because of a hang */
"Submitting Hang…" = "Soumission du blocage…";

/* Feedback submission progress text, presented when the user chooses to report an issue with Hype */
"Submitting Issue…" = "Soumission du problème…";

/* Feedback question asked of the user, presented when Hype is relaunched after a crash or after force quitting it because of a hang */
"Summary:" = "Résumé :";

/* Feedback header text, presented when the user chooses to provide a feedback regarding Hype */
"We’d like to hear your feedback." = "Nous aimerions connaître votre réaction.";

/* Feedback header text, presented when the user chooses to report an issue with Hype */
"We’re sorry that you’ve encountered an issue with Hype." = "Désolé d’apprendre que vous avez eu un problème avec Hype.";

/* Feedback question asked of the user, presented when the user chooses to provide a feedback regarding Hype */
"What is your question, comment, or request?" = "Quelle est votre question, commentaire ou demande ?";

/* Feedback question asked of the user, presented when the user chooses to report an issue with Hype */
"What was your problem?" = "Quel est votre problème ?";

/* Feedback elaboration text, presented when Hype is relaunched after force quitting it because of a hang */
"What were you doing just before Hype became unresponsive?" = "Que faisiez-vous juste avant que Hype ne réponde plus ?";

/* Feedback elaboration text, presented when Hype is relaunched after a crash */
"What were you doing just before the crash?" = "Que faisiez-vous juste avant le plantage ?";

